var system_path = "http://cs1.zhizhuchuxing.com/menu/menu";
var cookie_path = "http://cs.zhizhuchuxing.com/";
$(document).ready(function(){
	if(self!=top){
		document.domain = "zhizhuchuxing.com";
		refreshPage();
	}else{
		return;
	}
	
});
function open_new_path(index){
	var go_path = $(index).attr("go_path");
	$.cookie('user_path',"2",{path:"/",domain:"zhizhuchuxing.com"});
	$.cookie("path_url",cookie_path+go_path,{domain:"zhizhuchuxing.com",path:"/"});
	window.open(system_path);
}
function open_order_detail_path(index){
	var go_path = $(index).attr("go_path");
	$.cookie('user_path',"2",{path:"/",domain:"zhizhuchuxing.com"});
	$.cookie("path_url","http://cs1.zhizhuchuxing.com/"+go_path,{domain:"zhizhuchuxing.com",path:"/"});
	window.open(system_path);
}
function refreshPage(){
   var index=location.href;
   $.cookie("path_url",index,{domain:"zhizhuchuxing.com",path:"/"});
   $('body').attr("path",index);
}